.hero__bg {
  background-color: #F5F5EE;
}
.hero__inner {
  width: 118.3rem;
  height: auto;
  margin: 0 auto;
  padding-top: 12.1rem;
  border-bottom: 0.1rem solid #E08D5B;
}
.hero__title {
  font-size: 4.5rem;
  font-weight: 500;
  font-family: "Zen Maru Gothic", sans-serif;
  line-height: calc(127 / 100);
  letter-spacing: calc(2 / 100 * 45 / 10 * 1rem);
  color: #E08D5B;
}
.hero__title--english {
  font-size: 3rem;
  font-weight: 700;
  font-family: "Zen Maru Gothic", sans-serif;
  line-height: calc(183 / 100);
  letter-spacing: calc(2 / 100 * 30 / 10 * 1rem);
  color: #A8A8A8;
}
.hero__breadcrumb {
  padding: 1.6rem 0;
  font-size: 1.4rem;
  font-weight: 400;
  font-family: "Noto Sans JP", sans-serif;
  line-height: calc(114 / 100);
  letter-spacing: calc(2 / 100 * 14 / 10 * 1rem);
}
.hero__breadcrumb__list {
  display: flex;
  align-items: center;
  justify-content: right;
  flex-wrap: wrap;
  gap: 0.8rem;
  list-style: none;
  padding: 0;
  margin: 0;
}
.hero__breadcrumb__item {
  display: flex;
  align-items: center;
  font-family: "Noto Sans JP", sans-serif;
  color: #747474;
}
.hero__breadcrumb__item:not(:last-child)::after {
  content: ">";
  margin-left: 0.8rem;
  color: #747474;
}
.hero__breadcrumb a {
  color: #E08D5B;
  text-decoration: none;
}
.hero__breadcrumb a:hover {
  text-decoration: underline;
}

.single {
  width: 118.3rem;
  margin: 0 auto;
  padding-top: 1.6rem;
}

.single__post-inner{
  width:94rem;
  margin:0 auto;
  padding:17rem 0 0;
}
.single__post-article{
  display:flex;
  flex-direction:column;
  gap:3rem;
}
.single__post-thumbnail img{
  width:94rem;
  height:auto;
  display:block;
}
.single__post-title{
  font-size:3rem;
  font-weight:500;
  color:#555555
}
.single__post-meta{
  display:flex;
  align-items:center;
  gap:4rem;
}
.single__post-date{
  font-size:1.8rem;
  color:#434343
}
.single__post-categories{
  display:flex;
  flex-wrap:wrap;
  gap:1rem;
}
.single__post-category{
  display:inline-block;
  padding:0.2rem 2.4rem;
  border-radius:2.4rem;
  color:#FF5A1C;
  background-color:#FE7A411A;
  font-size:1.8rem;
  text-decoration:none;
}
.single__post-content{
  font-size:1.8rem;
  line-height:1.8;
  color:#434343;
}
.single__post-back{
  text-align:center;
}
.single__post-back-link{
  border-radius: 3.6rem;
  color: #FFFFFF;
  background-color: #5CACC9;
  padding: 2.4rem;
  font-size: 1.8rem;
  font-weight: 700;
  font-family: "Zen Maru Gothic", sans-serif;
  margin: 0 auto 6.4rem;
  display: block;
  width: fit-content;
}

@media screen and (max-width:699.98px) {

  .hero__inner {
    width: 37.5rem;
    height: 14.5rem;
    padding-top: 2.1rem;
    padding-left: 1.2rem;
    padding-right: 1.2rem;
  }
  .hero__title {
    font-size: 3.2rem;
    line-height: calc(125 / 100);
    letter-spacing: calc(2 / 100 * 32 / 10 * 1rem);
    margin-bottom: 0.8rem;
  }
  .hero__title--english {
    font-size: 2rem;
    line-height: calc(114 / 100);
    letter-spacing: calc(2 / 100 * 20 / 10 * 1rem);
  }
  .hero__breadcrumb {
    padding: 2.8rem 0 1.2rem 0;
  }
  .single {
    width: 35.5rem;
  }
  .single__post-inner{
    width:100%;
    padding:4rem 1rem;
  }
  .single__post-article{
    gap:2.4rem;
  }
  .single__post-thumbnail img{
    width:100%;
  }
  .single__post-title{
    font-size:2.4rem;
  }
  .single__post-meta{
    flex-wrap:wrap;
    gap:1.6rem;
  }
  .single__post-date,
  .single__post-category,
  .single__post-content,
  .single__post-back-link{
    font-size:1.6rem;
  }
  .single__post-category{
    padding:0.2rem 1.6rem;
  }
}
